@charset "UTF-8";

.mainvisual-container {
    height: auto;
    margin-bottom: 0;
}

.list-mainvisual .mv-about {
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    color: #ffffff;
    padding-left: 5vw;
    padding-right: 5vw;
}

.list-mainvisual p{
    font-size: calc(0.55vw + .714rem);
    line-height: 2em;
}

.mainvisual-container .list-mainvisual .mv-about .container .mv-frame .heading_style1{
	letter-spacing: 0.3em;
    padding: 5px 5px 1px 5px;
    background: none;
}

@media screen and (min-width:640px){
    .list-mainvisual p{
    font-size: calc( 1.06vw + .714rem );
    }
}
@media screen and (min-width:960px){
    .mainvisual-container .list-mainvisual .mv-about .container .mv-frame .heading_style1{
        background: #00000030;
    }
}

@media screen and (orientation: portrait) {
    .list-mainvisual .mv-about {
        background-image: url(../images/main_top_bg_thurmal_power_sp.jpg) !important;
        height: calc(100vw * 0.6);
    }
    .list-mainvisual .mv-about {
    padding-top: 25%;
    font-size: 80%;
    line-height: 2em;
}

}

@media screen and (orientation: landscape) {
    .middle_menu_wrapper{
        flex-direction:column-reverse;
    }

    .list-mainvisual .mv-about {
/*        background-image: url(../images/main.jpg);*/
        background-image: url(../images/main_top_bg_thurmal_power.jpg);
    }
    .list-mainvisual .mv-about{
        padding-top: 12%;
        padding-bottom:12%;
    }

.list-mainvisual .mv-about p{
    text-shadow: 0 0 10px #666666,0 0 5px #666666;
    max-width: 45%;
}
@media screen and (max-width:960px) {
.list-mainvisual .mv-about p{
     max-width:60vw;
}
}
}



#special_contents,#related_link {
    margin: 3vh 3vw;
}

#special_contents .inner {
    margin-left: 3vw;
    margin-right: 3vw;
    margin-top: 0.5em;
}

#special_contents .inner p {
    font-size:89%;
}

#pickup .title{
    color:#c0c0c0;
    font-size: 175%;
    font-weight: normal;
    letter-spacing: 0.2em;
    margin-bottom: 1rem;
    margin-top:1rem;
}

#pickup .title .sub {
    display: block;
    font-size: 45%;
    color: #333333;
}

#pickup li{
    margin-bottom:0.5em;
    font-size:90%;
}

#contents_list >li{
    background-size:cover;
    background-repeat:no-repeat;
    color:#ffffff;
    margin-bottom: 20px;
    padding-bottom:20px

}


#contents_list .outline {
   margin-left:0;
}

#contents_list > li >div:nth-of-type(2){
    position:relative;
}

#contents_list >li .slider{
    width:87%;
    margin:0 auto;
}

#contents_list .slider li a{
    display:block;
    position:relative;
}
#contents_list .slider li .img img{
    width:100%;

}


#contents_list .slider .slick-prev,
#contents_list .slider .slick-next{
    background-image:none;
    width: 0 !important;
    line-height: 0;
    height:  auto;
}

#contents_list .slick-prev{
  left:calc(87% - 100% + 1.5rem);
}
#contents_list .slick-next{
  right:-1rem;
}

#contents_list .bt_type1.green{
    margin-bottom:2em;
}

#contents_list .inner_title{
    position:absolute;
    top:0;
    text-align:center;
    color :#ffffff;
    background-color: rgba(236, 3, 3, 0.8);
    width: 100%;
    padding: 0.4rem;
    font-size: 86%;
}


#contents_list .heading_style1{
    padding-top:10%;
    letter-spacing:normal;

}

#contents_list .outline{
    width:90%;
    margin: 0 1.5rem;
    font-size: calc( 0.6vw + .625rem );
}


.bg-cover {
    position: relative;
}

.img-wrapper {
    padding: 30px;
    background: #ebebeb;
    box-sizing: border-box;
    border: solid 5px #ffffff;
}

.bg-cover>div {
    position: relative;
    z-index: 2;
}

.bg-cover::before {
    content: "";
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: rgb(54 53 40 / 70%);
    z-index: 1;
}


#contents_list .plant{
    background-image: url(../images/main_bg_thurmal_power_plant.jpg);
}
#contents_list .fuel{
    background-image: url(../images/main_bg_thurmal_power_fuel.jpg);
}
#contents_list .ourapproach{
    background-image: url(../images/main_bg_torikumi.jpg);
}
#contents_list .kvacs{
    background-image: url(../images/main_bg_kvacs.jpg);
}
#contents_list .lng{
    background-image: url(../images/main_bg_lng.jpg);
}



#related_link li{
    margin-bottom:10px;
font-size: 0.6rem;
}

#related_link a {
    width: 95%;
    display: block;
    margin: 0 auto;
    overflow:hidden;
    line-height:1;
}

#related_link a .tppcomics {
    outline:solid #ccc 1px;
    outline-offset: -1px;
}

@media screen and (min-width: 950px){

.mv-about .mv-frame{
    font-size:2.4rem;
    /*width:12.5em;*/
    width:10.5em;
}
.mv-about .mv-frame .heading_style1{
    white-space:nowrap;
}
.mv-about .mv-frame p{
    max-width: 100%;
}



    .list-mainvisual p{
        font-size: 0.83rem !important;
        letter-spacing:0.1em;
        line-height: 2.2;
    }
    .frame_style1,
    #special_contents,#related_link{
        margin-left:auto;
        margin-right: auto;
    }

     #special_contents {
         margin-top:30px;
     }

     #special_contents .border-bottom {
         padding-bottom:30px;
         border-bottom:solid 1px #dddddd;
     }

    #special_contents .text {
        padding-left:30px;
        display: flex;
        flex-direction: column;
        justify-content: space-around;
    }
    #special_contents .inner,
    #special_contents .bt_type1{
        margin-right:auto;
        margin-left:auto;
    }
    #special_contents p.inner{
        font-size: 0.8rem;
    }

    #pickup{
        text-align:left;
        align-items: center;
        margin-top:30px;
        padding:0;

    }

    #pickup .title{
        padding:0 50px;
        margin-top: 20px;
        position:relative;
    }
#pickup .title::after{
    content:"";
    width:1px;
    height: 150%;
    display:inline-block;
    background:#cccccc;
    position:absolute;
    top: -35%;
    right: 3em;
    transform-origin:bottom left;
    transform: rotate(30deg);
}

    #pickup .title+ul{
        padding: 0 40px;
        margin-top: 25px;
        margin-bottom: 25px;
    }

    #pickup .font-oswald{
        font-size: 38px;
        letter-spacing: 0.35em;
    }
 #pickup .title .sub{
     font-size:45%;
     font-weight:bold;
     margin-top:10px;
 }


    #pickup li{
        display:inline-block;
        font-size:0.75rem;
        margin: 0.5em 0.5em 0.5em 0;
        border-radius:10px;
    }

    #pickup li a{
        padding-right:2em;
        white-space:nowrap;
        padding-left:2em;
        font-size: 0.8rem;
    }

    #contents_list .heading_style1{
        padding-top:0;
        font-size: 2.2rem;
        letter-spacing: 0.1em;
        line-height: 1.2;
    }

    #contents_list .heading_style1::after{
        margin-top:1em;
        margin-bottom:1em;
    }

    #contents_list > li{
        padding-top:50px;
        padding-bottom:50px;

    }
        #contents_list > li .bt_type1.green{
       margin-top:2em;

    }
    #contents_list .outline{
        margin-left: auto;
        margin-right: auto;
        width: auto;
        font-size: 0.9rem;
        line-height: 2;
    }

       #contents_list .uk-grid{
           align-items:center;
       }

    #contents_list .slider > li >a{
        position:relative;
    }

    #contents_list .inner_title{
        position:absolute;
        right:0;
        width:auto;
        min-width:8rem;
        padding-left:3em;
        padding-right:3em;
    }

    #contents_list li .image{
       padding-left:30px;
        position:relative;
        max-width:560px;
    }

#contents_list .slick-prev{
    left:-0;
}
#contents_list .slick-next{
        right:0
}

#contents_list .slick-prev,
#contents_list .slick-next{
    top:auto;
        bottom:10px;
}
#contents_list .slick-prev::before,
#contents_list .slick-prev::after,
#contents_list .slick-next::before,
#contents_list .slick-next::after{
    background-color:#c52223;
    height:.75rem;
}


#contents_list >li .slider{
    width:100%;
}

}